﻿.mainHeader .searchbar .submenu .dropdown-menu {
    border: 1px solid #DADFE3;
    top: 0;
    left: calc(100% + 20px);
    width: 300px;
    margin: 0;
}

.subcategory-dropdown-mainpage .subCate-list {
    display: flex !important;
    /*flex-direction: column !important;*/
}

/* .subcategory-dropdown-mainpage .subCate-list li {
        border: none !important;
    }*/

@media screen and (max-width: 576px) {
    .subcategory-dropdown-mainpage {
        transform: translate3d(44px, 10px, 0px) !important;
    }
}


.mainHeader .searchbar .submenu .dropdown-menu {
    border: 1px solid #DADFE3;
    top: 0;
    left: calc(100% + 20px);
    width: 450px;
    margin: 0;
}

/*.subcategory-dropdown-mainpage .subCate-list {
    display: flex !important;
    flex-direction: column !important;
}*/

/*.subcategory-dropdown-mainpage .subCate-list li {
    border: none !important;
}*/

@media screen and (max-width: 576px) {
    .subcategory-dropdown-mainpage {
        transform: translate3d(44px, 10px, 0px) !important;
    }
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

.autocomplete-suggestion {
    cursor: pointer;
}

.active-mega-menu-by-search::before {
    content: url('/assets/img/underline-with-arrow.svg');
    position: absolute;
    top: 57.5px;
    width: 107px;
    margin-left: 30px;
}

.search-dropdown-btn {
    width: fit-content !important;
    max-width: 135px !important;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding-right: 43px !important;
}
.active-mega-menu-by-search::before::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 100px solid #ed6b3b;
}

.bind-text-nav::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 100px solid #ed6b3b;
}